{
  "item.minecraft_money_mod.copper_coin": "铜币",
  "item.minecraft_money_mod.silver_coin": "银币",
  "item.minecraft_money_mod.gold_coin": "金币",
  "item.minecraft_money_mod.platinum_coin": "铂币", 
  "item.minecraft_money_mod.diamond_coin": "钻石币",
  "item.minecraft_money_mod.bitcoin": "比特币"
   
}